=================
Locales XML Files
=================

The XML locale files were produced as part of the ICU I18n and L10n
framework. They are provided here under the original ICU License - ICU 1.8.1
and later license. 


ICU Web site
------------

  http://oss.software.ibm.com/icu/


Locale Data Markup Language
---------------------------

The XML files follow the now public and completed LDML format. 

The DTD can be found at

  http://www.openi18n.org/spec/ldml/1.0/ldml-spec.htm

The specification is at

  http://www.openi18n.org/spec/ldml/1.0/ldml.dtd


Download::

  $ cvs -d :pserver:anoncvs@oss.software.ibm.com:/usr/cvs/icu login
  Password: anoncvs
  $ cvs -d :pserver:anoncvs@oss.software.ibm.com:/usr/cvs/icu co \
    -d new_locales locale/common/main -d data
